tree-reroot(1)

NAME

tree-reroot - Place the root on the external branch leading to .

SYNOPSIS

tree-reroot tree-file outgroup

DESCRIPTION

Place the root on the external branch leading to .

ALLOWED OPTIONS:

-h, --help
    produce help message

--tree arg
    tree to re-root

--outgroup arg
    Add root in middle of branch to this leaf

--leaf arg
    Root tree at this leaf

--taxa arg
    3 sequences to triangulate node position

--parent-of arg
    Root at parent of this leaf taxon

--branch arg
    Add root in middle of this branch (partition)

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.